incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

AppArgOption_t | Argument option type
AppArgs | Application arguments
AppInstance | Application instance management class
AppInstException | Exception class
EventDispatcher | Event dispatcher class
IncronCfg | Configuration class
IncronTab | Incron table class
IncronTabEntry | Incron table entry class
Inotify | Inotify class
InotifyEvent | Inotify event class
InotifyException | Class for inotify exceptions
InotifyWatch | Inotify watch class
ProcData_t | Child process data
StringTokenizer | Simple string tokenizer class
UserTable | User table class